uuid: e3973d57-32f3-41c3-880b-f22fec5204d2
langcode: en
status: true
dependencies:
  config:
    - system.menu.social--en
id: menu_link_content.social--en.description
field_name: description
entity_type: menu_link_content
bundle: social--en
label: Description
description: 'Shown when hovering over the menu link.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
